body * {
    margin:0 ;
}
body {
	font-family: "Lato", sans-serif;
    font-weight: 400;
    background: #f5f6f8;
    -webkit-tap-highlight-color: transparent;
}

html {
    scroll-behavior: smooth;
}

@media screen and (min-width:768px){
.single-hotel-booking .site{
	padding: 85px 0 0 0 !important;
}	
}
/* @media screen and (min-width:1350px){
.single-demo-hotel .site{
	padding: 85px 0 0 0 !important;
}	
} */
.single-hotel-booking h1, h2, h3, p {
    font-family: 'Roboto', sans-serif !important;
}

.redirect {
	cursor:pointer;
}
.shadow-tab {
    margin-top: 21px;
}
@media screen and (min-width: 576px) {
    .container {
        max-width: 540px;
    }
}
@media screen and (min-width: 768px) {
    .container {
        max-width: 720px;
    }
}
@media screen and (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}
@media screen and (min-width: 1200px) {
    .container {
        max-width: 1220px !important;
    }
}
.postid-242366 .search-widget-wrapper{
	margin-bottom:0px;
}

.shadow-tab .nav-tabs {
    display: flex;
    background: #fff;
    box-shadow: 0px 4.24px 15px 0px #0000000D;
    border-radius: 8px;
    justify-content: space-around;
    align-items: center;
    /* flex-wrap: wrap; */
}

.shadow-tab .nav-tabs li a {
    color: #262626;
    font-weight: 500;
    font-size: 14px;
}

.shadow-tab .nav-tabs li {
    position: relative;
    display: inline-block;
    padding: 10px 50px;
    white-space: nowrap;
}

.shadow-tab .nav-tabs li.active {
    color: #034B63;
    border-bottom: 3px solid #034B63;
}

@media screen and (max-width:970px) {
    .shadow-tab .nav-tabs {
        overflow-x: scroll;
    }
}

@media screen and (max-width:768px) {
    .shadow-tab .nav-tabs li {
        padding: 10px 28px;
    }
}

/* room details */
.hotel-card {
    border: 1px solid #ddd;
    padding: 14px;
    background-color: #fff;
    border-radius: 8px;
    margin-top: 21px;
}

.hotel-card .title-section {
    display: flex;
    justify-content: space-between;
}

.hotel-card .top-head {
    display: flex;
    flex-direction: column;
    gap: 0px;
}

.top-head .headstar {
    display: flex;
    gap: 10px;
    align-items: center;
}

.top-head h2,.top-head .headstar h1 {
	font-family: Roboto,sans-serif !important;
    font-size: 22px !important;
    font-weight: 700 !important;
	margin-bottom:0px;
}

/* .stars {
    color: #f5c518;
    font-size: 18px;
} */

.stars img {
    width: 13px;
    height: 13px;
}

.ak-placeholder::before {
    content: "\e968";
}

.hotel-card .location {
    color: #2196F3 !important;
    font-size: 14px;
    font-weight: 400;
}

.right-details .rating {
    display: flex;
    gap: 10px;
    justify-content: center;
    align-items: center;
}

.right-details .rating .rate-text p {
    font-size: 14px;
    color: #000000D9;
	line-height:20px;
}

.right-details .rating .rate-text p small {
    font-size: 12px;
    color: #8D8D8D;
    font-weight: 500;
}

.right-details .rating .score {
    background: #0A7881;
    color: #fff;
    border-radius: 5px;
    padding: 3px;
    width: 40px;
    text-align: center;
    font-weight: 700;
}

.right-details .rating .view-room {
    border: 1px solid #FA3A3A;
    background-color: #FA3A3A;
    border-radius: 7px;
    color: #fff;
    padding: 7px 13px;
    font-size: 16px;
    font-weight: 700;
}
.right-details .rating .view-room:hover{
	color:#fff !important;
}

.photo-gallery {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin: 7px auto;
}

.gallery-large img {
    width: 478px;
    height: 300px;
    object-fit: cover;
    border-radius: 8px;
}

.gallery-medium img {
    width: 283px;
    height: 300px;
    object-fit: cover;
    border-radius: 8px;
	
}

.gallery-small {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
}
.gallery-small .img-clm:nth-child(3){
	position: relative;
    top: -9px;
}
.gallery-small img {
    width: 184px;
    height: 145px;
    object-fit: cover;
    border-radius: 8px;	
}

.see-all {
    background-color: #111;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    cursor: pointer;
	position: relative;
    top: -10px;
    height: 94%;
}

.see-all a {
    color: #fff;
    font-weight: bold;
    font-size: 14px;
}

.facilities h3 {
	font-family: 'Roboto',sans-serif !important;
    color: #262626;
    font-size: 22px;
    font-weight: 500;
}

.facilities ul {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    padding: 0;
    list-style: none;
    margin: 10px 0 0 0;
    background: #D8F2FF;
    padding: 9px 10px;
    border-radius: 5px;
}

.facilities ul li {
    font-size: 14px;
    color: #262626;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 6px;
}

@media screen and (max-width:1296px) {

    .gallery-large
     {
        width: 35%;
    }
	.gallery-medium{
		 width: 30%;
	}
	.gallery-small{
		 width: 33%;
	}
    .gallery-small img {
        width: 100%;
    }

    .gallery-large img,
    .gallery-small img,
    .gallery-medium img {
        width: 100%;
    }
}
@media screen and (max-width:1056px){
	    .gallery-medium {
        width: 30%;
    }
	    .gallery-small {
        width: 32%;
    }
}
@media screen and (max-width:946px) {
    .photo-gallery {
        gap: 0px;
        justify-content: space-between;
    }
	.top-head h2{
		line-height: 28px;
	}

    .gallery-large,
    .gallery-medium {
		width:49%;
    }
	.gallery-small {
		width:100%;
	}
	.see-all a{
		font-size:12px;
	}
}

@media screen and (max-width:768px) {
    .hotel-card {
        padding: 15px;
    }
}

@media screen and (max-width:620px) {
    .hotel-card .title-section {
        flex-direction: column;
        gap: 15px;
    }

    .right-details .rating {
        justify-content: flex-start;
    }

}

@media screen and (max-width:520px) {}

/* Rooms and Rates */
.rooms-rates {
    margin-top: 21px;
}

.rooms-rates .rooms-title h2 {
    font-size: 21px;
    font-weight: 500;
    color: #262626;
    margin-bottom: 10px;
}

.outer-wrapper {
    background-color: #FFFFFF;
    border-radius: 12px;
    box-shadow: 0px 9.3px 18.59px 0px #0000000D;
    padding: 14px;
}

.inner-section {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.inner-section .left p {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
}

.inner-section .right .booknow {
       /* border: 1px solid #FA3A3A; */
    background-color: #FA3A3A;
    border-radius: 8px;
    color: #fff;
    padding: 7px 15px;
    font-size: 16px;
    font-weight: 700;
    transition: 0.4s;
    display: inline-block;
    vertical-align: middle;
    border: 1px solid transparent;
    line-height: 1.5;
    transition: all .5s ease;
}
.inner-section .right .booknow:hover{
	color:#fff !important;
}
@media screen and (max-width:768px) {
    .outer-wrapper {
        padding: 15px;
    }
}

@media screen and (max-width:400px) {
    .inner-section {
        flex-direction: column;
        gap: 25px;
        align-items: flex-start;
        padding-bottom: 14px;
    }
}

/* About hotels */
.about-hotels {
    margin-top: 21px;
}
.about-hotels .about-content h2 {
    font-size: 18px;
    font-weight: 500;
    color: #262626;
    margin-bottom: 10px;
	font-family: 'Roboto',sans-serif !important;
}
.about-hotels .about-hotel-text{
    max-height: 300px;
    overflow: auto;
    padding: 0 10px 0 0;
    -ms-overflow-style: none;
    scrollbar-width: none;
}
.about-hotels .about-hotel-text:hover,.about-hotels .about-hotel-text:focus{
        -ms-overflow-style: auto;
    scrollbar-width: auto;
}
.about-hotels .about-content p {
    font-size: 14px;
    font-weight: 400;
    color: #262626;
    line-height: 1.8 ;
}
.about-hotels .about-content h4{
	font-size: 16px;
    line-height: 24px;
	margin-bottom: 0;
    margin-top: 10px;
	color:#262626;
	font-weight:500;
}
.about-hotels .about-content h3{
	font-size: 18px;
    line-height: 24px;
	margin-bottom: 0;
    margin-top: 10px;
	color:#262626;
	font-weight:500;
}
.about-hotels .about-content ul{
	    list-style: disc;
    padding-left: 20px;
}
.about-hotels .about-content ul li{
	list-style-type: disc;
    font-size: 14px;
    color: #262626;
    line-height: 20px;
}
/* Amenities */
.amenities {
    margin-top: 21px;
}

.amenities-section {
    background: white;
    padding: 10px;
    border-radius: 10px;
    margin: auto;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.amenities-section h2 {
    font-size: 18px;
    margin-bottom: 10px;
    font-weight: 500;
	color:#000;
	font-family: 'Roboto',sans-serif !important;
}
.amenity-block {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    /* margin-bottom: 30px; */
    flex-wrap: wrap;
}
.border-line {
    /* width: 100%;
    height: 2px;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.25) 0%, rgba(0, 0, 0, 0.25) 50%, rgba(255, 255, 255, 0.25) 100%);
    margin-bottom: 20px; */
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.amenity-text {
	width:70%;
}
.amenity-text h3 {
    margin-top: 0;
    font-size: 16px;
    color: #262626;
    font-weight: 600;
	font-family: 'Roboto',sans-serif !important;
}
.amenity-text ul {
    list-style: disc;
    padding-left: 20px;
    margin: 7px 0 0px 0;
    -moz-columns: 2;
    columns: 2;
    margin: 0 0 20px;
    -moz-column-fill: balance;
    column-fill: balance;
}
.amenity-text ul li {
    list-style-type: disc;
    font-size: 13px;
    color: #262626;
    line-height: 20px;
}
.amenity-image {
	width: 28%;	
}
.amenity-image img {
    border-radius: 10px;
    object-fit: cover;
	width: 100%;
    height: 277px;
}
@media screen and (min-width:1200px){
	.amenity-image img {
		width: 326px;
    	height: 277px;
	}
}
@media screen and (max-width:1046px){
	.amenity-text {
    width: 60%;
}
}
@media screen and (max-width:700px) {
    .amenities-section {
        padding: 15px;
    }
	.amenity-text{
		width:100%;
	}
	.amenity-image{
		display:none;
	}
}
@media screen and (max-width:600px){
	.amenity-text ul{
		columns: 1;
	}
}
@media screen and (max-width:400px){
    .amenity-image img{
        width:100%;
    }
    .amenity-text .general-content{
        -webkit-columns: 1;
    }
    .amenity-text .box{
            flex: 0 0 100%;
    max-width: 100%;
    }
}

/* Near by Attaraction */
.near-by-attaction {
    margin-top: 21px;
}
.near-by-text h2{
    font-size: 18px;
    font-weight: 500;
    color: #262626;
    margin-bottom: 20px;
    line-height: 1.2;
	font-family: 'Roboto',sans-serif !important;
}
.near-by-text ul {
    padding-left: 20px;
    margin: 10px 0 20px 0;
    list-style: disc;
    padding-left: 20px;
    gap: 20px;

}
.near-by-text ul li {
    list-style-type: disc;
    font-size: 14px;
    color: #262626;
    line-height: 28px;
}
@media screen and (min-width:700px) {
    .near-by-text ul {
        columns: 2;
        -webkit-columns: 2;
        -moz-columns: 2;
    }
}

@media screen and (min-width:800px) {
    .near-by-text ul {
        columns: 3;
        -webkit-columns: 3;
        -moz-columns: 3;
    }
}

@media screen and (min-width:1024px) {
    .near-by-text ul {
        columns: 4;
        -webkit-columns: 4;
        -moz-columns: 4;
    }
}

/* Location Map */
.location-map {
    margin-top: 21px;
    margin-bottom: 30px;
}
.location-map h2{
     font-size: 18px;
    font-weight: 500;
    color: #262626;
    margin-bottom: 14px; 
	font-family: 'Roboto',sans-serif !important;
}
.location-wrapper {
    display: flex;
    justify-content: space-between;
}

.map-outer .map-box {
    display: flex;
}

.map-outer .map-icons {
    background: #034B63;
    padding: 0px 0;
    border-radius: 6px 0px 0px 6px;
      z-index: 998;
}

.map-outer .map-icons ul {
    padding: 0;
    margin: 4px 0;
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 0px;
}

.map-outer .map-icons ul li {
    /* padding: 10.7px 11px; */
    cursor: pointer;
    position: relative;
    width: 40px;
    height: 48px;
    color: #fff;
    display: flex;
   text-align: center;
    justify-content: center;
}

.map-icons img {
   width: 18px;
    height: auto;
}

.tooltip {
    position: absolute;
    top: 50%;
    left: 37px;
    transform: translateY(-47%);
    background-color: #004c5c;
    color: white;
    padding: 4px 10px;
    /* border-radius: 4px; */
    white-space: nowrap;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.3s ease;
    font-size: 16px;
}

.map-icons li:hover .tooltip {
    opacity: 1;
}

.map-icons li:hover>span:after {
    width: 0;
    height: 0;
    border-top: 16px solid transparent;
    border-left: 14px solid #034B63;
    border-bottom: 16px solid transparent;
    content: "";
    position: absolute;
    right: -14px;
    top: 0;

}
.maps iframe {
    width: 760px;
    height: 345px;
    border: 0;
    display: block;
}
.weather-inner{
        height: 345px;
    overflow-y: auto;
}
.weather-inner img{
	filter: blur(6px);
}
@media screen and (max-width:767px){
	.weather-inner img{
		width:100%;
	}
}
@media screen and (min-width:1250px) {
    .maps iframe {
        width: 830px;
    }
}

@media screen and (max-width:1100px) {
    .location-wrapper {
        flex-direction: column;
    }

    .weather-outer h2 {
        margin-top: 20px;
    }
}

@media screen and (max-width:900px) {
    .maps iframe {
        width: 660px;
    }
}

@media screen and (max-width:780px) {
    .maps iframe {
        width: 560px;
    }
}

@media screen and (max-width:650px) {
    .maps iframe {
        width: 360px;
    }
}

@media screen and (max-width:450px) {
    .maps iframe {
        width: 260px;
    }
}
.not-found {
    display: flex;
    align-items: center;
    gap: 12px;
    padding: 15px;
}
.not-found img {
     height: 40px;
}
.rooms-rates.redirect img{
	width:100%;
}